.button-style{
    font-size: 20px;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
    padding: 14px;
    background-color: #000;
    color: #fff;
    border: 2px solid #000;
}
.button-style:hover{
    background-color: #fff;
    color: #000;
}
.button-style-red{
    border-color: #E7303F;
    background-color: #E7303F;
}
.button-style-red:hover{
    
    color: #E7303F;
}
.button-style-orange{
    border-color: #F78A0D;
    background-color: #F78A0D;
}
.button-style-orange:hover{
    color: #F78A0D;
}
.button-style-blue{
    border-color: #1666BD;;
    background-color: #1666BD;
}
.button-style-blue:hover{
    color: #1666BD;;
}